[en-us]
[zh-cn]
Basic Tools = 基本工具
Advanced Tools = 高级工具
Information = 系统信息

Autoruns = 自启动项
Task = 计划任务
Process = 进程管理
Services = 服务管理
Drivers = 驱动管理
Port = 端口管理
BHO = IE插件
SPI = SPI管理
IFEO = 映像劫持
ShareFolder = 共享管理
Users = 用户管理
Hosts = Host文件

Kernel Module = 内核模块
SSDT  = SSDT
Shadow SSDT = Shadow SSDT
FSD = 文件系统
Ring3 Hook = 程序钩子
Kernel Hook = 内核钩子
Message Hook = 消息钩子


File Manager= 文件管理
Register Manager = 注册表管理

Remove = 删除映像
Property = 属性
Locate = 定位
Find = 查找
Query = 在线搜索
Query by Google = 使用Google
Query by Baidu  = 使用Baidu
Copy = 复制
Copy Image      = 复制映像
Copy Image Path = 复制映像路径到剪贴板
Copy Selected Row Text(csv format) = 复制选中行文本到剪贴板(csv格式)
Copy Current List Text(csv format) = 复制当前列表文本到剪贴板(csv格式)
Signature = 签名验证
Verify Selected Item's Data Signature = 验证选中映像数字签名
Verify All Items' Data Signature      = 验证所有映像数字签名
Hash = 哈希验证
Verify Selected Item's Hash           = 验证选中映像哈希
Verify All Items' Hash                = 验证所有映像哈希
Path = 路径验证
Path: = 路径:
Verify Selected Item's Path           = 验证选中映像路径
Verify All Items' Path                = 验证所有映像路径
Behavior=行为验证
Verify Selected Item's Behavior       = 验证选中映像行为
Verify All Items' Behavior            = 验证所有映像行为
Submit = 提交
Erase File = 强力擦除文件
Delete File = 删除文件
Forcely Delete File = 暴力删除文件
Pending Delete File = 重启后删除文件
Export = 导出
Refresh = 刷新

File = 文件
Distributors = 发行商
Description = 描述
Autorun = 注册表项
Image Path = 映像路径
Size = 文件大小
Modify Time = 修改时间
Status = 状态
Validate Result = 验证结果
Task Name = 任务名
Action Types = 任务类型
Image Path\CLISD = 映像路径\CLISD
Task Arguments = 任务参数
Task Path = 任务路径
Enable = 启用
Disable = 禁用
PID = 进程ID
User = 用户名
CommandLine = 命令行
ParentId = 父进程ID
Terminate = 终止进程
Forcely Terminate = 暴力终止
Forcely Terminate And Forbid Creating= 暴力终止并禁止该进程创建
Suspend = 挂起进程
Resume = 恢复进程
Thread Manager = 线程管理
File Handle Manager = 文件句柄管理
Service Name = 服务名
Display Name = 显示名
Start Type = 启动类型
Services Arguments = 服务参数
Start = 启动
Stop  = 停止
Driver Name = 驱动名
Image Name = 映像名称
Protocol = 协议
Local = 本地IP:端口
Remote = 远程IP:端口
Close Connection = 关闭连接
Name = 名称
Type = 类型
ClassID = ClassID
Injected Name = 被劫持文件
Inject Name = 劫持文件
Base Address = 基址
Image Size = 映像大小
Flag = 标识
Ordinal = 序数
Index = 序数
Function = 函数
Current Address = 当前地址
Original Address = 原始地址
SSDT Hook = SSDT钩子
Shadow SSDT Hook = Shadow SSDT钩子
Inline Hook = Inline钩子
Fix Selected = 修复选中项
Fix All = 修复所有项
Share Name = 共享名
Share Tpye = 共享类型
Current Connections = 当前连接数
Remark = 备注
Stop Selected Sharing = 停止选中共享
Disable Sharing = 禁用所有共享
Privilege = 权限
Last Logon = 最后登录
Total Login = 总登录次数
Clone = 克隆
Blank Password(Y/N) = 空密码
Password Age = 密码使用时长
Password Never Expire = 密码永不过期
Account Status = 用户状态
ID = 用户ID
IP = IP
Hosts = Hosts
Hidden = Ring3 隐藏
Delete = 删除
Forcely Delete = 暴力删除
Delete Key = 删除子键
Export Key(REG file) = 导出子键(reg格式)
Export Key(HIVE file)= 导出子键(hive格式)
Delete Value = 删除表项
Value = 键值
Module Address = 模块基址
Unload From Current Process = 在当前进程卸载模块
Unload From All Processes   = 在所有进程卸载模块
Dump Module Memory = 转储模块内存
Search In All Processes     = 在所有进程中搜索模块
All File Types = 所有文件
Current Position = 当前地址
Raw Position = 原始地址
Module Path = 模块路径

No Prompt When Verifying Hash = 哈希验证时不显示提示信息
Send selected file's hash(NOT the file itself) to Antiy's public cloud server to verify vulnerablity.Are you sure to do this? = ATool将发送选中文件的Hash值（注：并非文件本身）到安天公有云服务器进行验证。是否确定？
Send all files' hashes(NOT the files themself) to Antiy's public cloud server to verify vulnerablity.Are you sure to do this? = ATool将发送所有文件的Hash值（注：并非文件本身）到安天公有云服务器进行验证。是否确定？
You can check "No Prompt When Verifying Hash" in "Options" menu to skip this prompt = 点击“选项”菜单中的“验证哈希时不显示提示”以跳过此对话框。
&No Prompt When Verifying Hash = 验证哈希前不显示提示
Not implemented yet. = 此功能暂不支持
Send selected suspicious file to Antiy.Are you sure to do this? = ATool将发送选中可疑文件到安天进行分析。是否确定？
Termination of certain critical processes will result in system crash.Are you sure to do this? = 终止特定关键进程有可能导致系统崩溃。是否确定？
Unloading of certain critical module will result in process crash or system crash.Are you sure to do this? = 卸载特定关键模块有可能导致进程崩溃或系统崩溃。是否确定？
Detect Hidden Key(NOTE:It will take a long time to scan a specific primary key) = 搜索该键下隐藏注册表项（注：搜索特定键将花费较长时间）
Green:Microsoft or Antiy Signature-Blue:Other Corporation Signature-Yellow:No(or Can't verify) Signature = 绿色:微软签名或安天签名 蓝色:其他厂商签名 黄色:无(或无法验证)签名
Green:Trust-Blue:Unknown-Yellow:Can't verify Hash-Red:Malware = 绿色:可信文件 蓝色:未知 黄色:无法验证 红色:恶意文件
&File = 文件
&Reboot And Start ATool = 重启后加载ATool
F&orcely Reboot And Start ATool = 暴力重启后加载ATool
&Forbid Process Creating = 禁止进程创建
F&ix File System (Dangerous!) = 摘除文件系统过滤(注：慎用!)
E&xit = 退出
&View = 查看
&Refresh = 刷新
&Toolbar = 工具栏
&Status Bar = 状态栏
&Column = 选择列
&Options = 选项
&Language = 语言
&Always On Top = 总在最前
&Tools = 工具
&Export = 导出
&Help = 帮助
&About ATool... = 关于ATool...
About ATool... = 关于ATool...
Please Wait... = 请稍候...
Please Wait = 请稍候...
Submite File = 提交文件
Module Finder = 模块搜索
Without being case-senstive = 不区分大小写
Search = 搜索
Cancel = 退出
Module Name = 模块名
Item Count = 项目总数
Exporting = 正在导出
Ready = 就绪
My Computer = 我的电脑
Computer = 计算机
Duplicate File = 拷贝文件
&Source = 源
&Destination = 目的
Hidden Registery Key = 隐藏注册表项
Thread = 线程
Terminate = 终止
Suspend = 挂起
Resume = 恢复
File Handle = 文件句柄
Close =  关闭句柄
Page = 项目
Format = 格式
Export Current Page = 导出当前项
Export All Page = 导出所有项
Export as .csv = 导出为.csv文件
Export as .json = 导出为.json文件
Module = 模块
Priority = 优先级
Thread ID = 线程ID
Exit = 退出
Handle = 句柄
Driver = 驱动
Close Handle = 关闭句柄
File Path = 文件路径
Email: = 邮箱:
Company Home: = 主页:
Product Info: = 论坛:
Submit File = 提交文件
File: = 文件:
Browse = 打开
Submit = 提交
Close = 关闭
Verifying Digital Signature = 验证签名
Verifying Hash = 验证哈希
Maybe Not an Image = 非映像文件
Microsoft Digital Signed = 微软签名
Other Corporation Digital Signed = 其他厂商签名
No(or Can't Verify) Digital Signature = 无(或无法验证)签名
Checking = 正在验证
Trust:Unknown = 未知哈希
Trust:Yes = 可信哈希
Trust:No-MalwareName = 恶意哈希
Can't Verify Hash = 无法验证哈希
Copyright (C) 2002 - 2017 Antiy Labs = 版权所有 (C) 2002 - 2017 北京安天网络安全技术有限公司
ATool's file has been changed! = ATool文件被更改!
OS version does not meet the requirement! = ATool无法在此版本下Windows运行。
F&orcely Reboot System = 暴力重启系统
Not connected = 未找到可用的网络连接
This procedure does not apply to amd64 system = 当前系统为64位，请运行64位版ATool!
This procedure does not apply to x86 system = 当前系统为32位，请运行32位版ATool!
OS version does not meet the requirement! = 不支持此版本系统!
ATool's file has been changed! = ATool检测到自身文件被更改，即将退出!
signature(s) = 个签名
Selected item has Antiy's digital signature.continue? = 选中项目具有安天公司签名!确定要执行选定操作吗？
Selected item has Antiy's digital signature. = 选中项目具有安天公司签名!
Warning:ATool's process has been INJECTED! = ATool检测到自身进程存在异常！
This may be due to the host installed input method or protection software.You can terminate injected thread or unload injected module in "Process" Item. = 友情提示：通常情况下，这并不意味着系统中一定存在恶意软件，某些输入法或防护软件可能会使用注入方式工作。您可在“进程管理”项中终止注入线程或卸载注入模块（注：这样做存在使ATool进程崩溃的风险）。
Share Type = 共享类型
Uninstall = 卸载
Dump SSDT And Shadow SSDT = 导出SSDT和Shadow SSDT
Error erasing file! = 擦除文件时发生错误！
Error deleting file! = 删除文件时发生错误！
File will be deleted after rebooting! = 文件将在重启后被删除！
Delete Selected User = 删除选中用户
File exists,Overwriting? = 文件存在，覆盖吗？
Selected service dose not started in 10s(or started and then stopped). = 选中服务在10秒内未启动成功(或启动后该服务立刻停止)
Selected service dose not stopped in 10s(or stopped and then started). = 选中服务在10秒内未停止成功(或停止后该服务立刻启动)
Only one ATool instance is allowed! = 只允许运行一个ATool实例！
Reboot System! = 将要重启系统！
Forcely Reboot System! = 将要暴力重启系统！
Address = 地址
Global Hook = 全局钩子
NOTE:It will take a while if there are too many hashes to check. = 根据检查文件数量和网络带宽情况，这将耗费一些时间。
NOTE:It will take a while if there are too many files to check. = 检查文件数量较多时将耗费一些时间，是否继续？
NOTE:It will take a while to check ring3 hooks,coninue? = ATool将遍历所有进程搜索程序钩子，这将耗费一些时间，是否继续？
Processing: = 正在处理：
Stop Processing = 终止处理
Object Directory = 目录对象
Directory = 目录
&Launch CMD With System Privilege = 打开SYSTEM权限命令行
Add Resource Control = 限制该进程资源占用
Remove Resource Control = 停止该进程资源占用限制
Remove All Resource Control = 停止所有资源占用限制
Resource control  may cause system anomalies,continue? = 限制资源占用有可能导致系统异常，是否继续？
Resource control started! = 限制资源占用成功！
Failed to start resource control! = 限制资源占用失败！
OK = 确定
Memory = 内存
Resource Control = 限制资源占用
Delete Selected Host = 删除选中Host
Locate by File Manager = 在ATool文件管理中定位
Locate by Registry Manager = 在ATool注册表管理中定位
Manage Start Type = 管理启动类型
Auto = 自动
Manual = 手动
Error managing service! = 设置服务时产生了错误！
Error removing service! = 卸载服务时产生了错误！
Stop/Remove/Configure certain critical services will result in system crash.Are you sure to do this? = 终止、卸载或设置某些关键服务有可能导致系统异常甚至无法启动，是否继续？
NOTE:Remove or Configure service may needs a system restart. = 注：卸载或设置服务启动方式需重启计算机生效。
Error managing driver! = 设置驱动时产生了错误！
Error removing driver! = 卸载驱动时产生了错误！
Stop/Remove/Configure certain critical drivers will result in system crash.Are you sure to do this? = 终止、卸载或设置某些关键驱动有可能导致系统异常甚至无法启动，是否继续？
NOTE:Remove or Configure driver may needs a system restart. = 注：卸载或设置驱动启动方式需重启计算机生效。
Failed to start CMD! = 启动命令行失败！
Will disable net share(Maybe need reboot).continue? = 将要禁用共享，是否继续？（注：禁用共享需要重启计算机生效）
Main Boot Record(MBR) = 主引导记录
Sector(by OS Kernel API) = 区域(系统内核API获取)
Sector(by BIOS Interrupt Call) = 区域(BIOS中断调用获取)
Sector(by SCSI Command) = 区域(SCSI命令获取)
Substance(by SCSI Command) = 内容(SCSI命令获取)
Substance(by OS Kernel API) = 内容(系统内核API获取)
Substance(by BIOS Interrupt Call) = 内容(BIOS中断调用获取)
Backup MBR By OS Kernel API = 备份主引导记录（使用内核API）
Backup MBR By BIOS Interrupt Call = 备份主引导记录（使用BIOS中断）
Backup MBR By SCSI Command = 备份主引导记录（使用SCSI命令）
Restore MBR = 恢复主引导记录
Operation Failed! = 操作失败！
Operation succeeded! = 操作成功！
Selected file is NOT a valid MBR record! = 选中文件不是有效的MBR记录！
Modifying MBR may result in data loss or system unbootable.Are you sure to do this? = 修改主引导记录（MBR）有可能导致数据丢失和无法启动系统，是否继续？
Inconsistency detected! Offset = 检测到不一致性！偏移量
BIOS Interrupt Call = BIOS中断调用读取结果
OS Kernel API = 系统内核API读取结果
DPC Timer = DPC定时器
Timer Object = 定时器对象
Period(ms) = 触发周期(毫秒)
Entry Address = 入口
Cancel Timer = 取消定时器
Unable to determine MBR type! = 无法确定MBR类型!
BootCode verified = 已验证BootCode完整性
Could not check BootCode integrity! = 无法验证BootCode完整性!
Disassemble Form Current Entry = 从当前入口开始反汇编
Disassemble Form Origin Entry = 从原始入口开始反汇编
Disassembler = 反汇编器
Address: = 地址:
Size: = 大小:
Disassemble = 反汇编
Binary Code = 二进制代码
Assembly Code = 反汇编代码
No valid licenses were found = 无法成功验证授权。ATool即将退出！
